/* Botones */
.btn-wantToPlay {
   color: #ffffff;
   background-color: #00c7c7;
}

.btn-wantToPlay:focus {
   color: #ffffff;
   background-color: #009191;
}

.btn-playing {
   color: #ffffff;
   background-color: #00c7c7;
}

.btn-playing:checked {
   color: #ffffff;
   background-color: #009191;
}

.btn-check + .btn-tag-wantToPlay,
.btn-check + .btn-tag-wantToPlay {
   color: #00ccff;
   background-color: #fdfdfd;
   border: 2px solid #00ccff;
}
.btn-check:hover + .btn-tag-wantToPlay,
.btn-check:checked + .btn-tag-wantToPlay {
   color: #ffffff;
   background-color: #00ccff;
}

.btn-check + .btn-tag-playing,
.btn-check + .btn-tag-playing {
   color: #00db1d;
   background-color: #fdfdfd;
   border: 2px solid #00db1d;
}
.btn-check:hover + .btn-tag-playing,
.btn-check:checked + .btn-tag-playing {
   color: #ffffff;
   background-color: #00db1d;
}

.btn-check + .btn-tag-beaten,
.btn-check + .btn-tag-beaten {
   color: #0042d1;
   background-color: #fdfdfd;
   border: 2px solid #0042d1;
}
.btn-check:hover + .btn-tag-beaten,
.btn-check:checked + .btn-tag-beaten {
   color: #ffffff;
   background-color: #0042d1;
}

.btn-check + .btn-tag-completed,
.btn-check + .btn-tag-completed {
   color: #ae00ff;
   background-color: #fdfdfd;
   border: 2px solid #ae00ff;
}
.btn-check:hover + .btn-tag-completed,
.btn-check:checked + .btn-tag-completed {
   color: #ffffff;
   background-color: #ae00ff;
}

.btn-check + .btn-tag-archived,
.btn-check + .btn-tag-archived {
   color: #d17000;
   background-color: #fdfdfd;
   border: 2px solid #d17000;
}
.btn-check:hover + .btn-tag-archived,
.btn-check:checked + .btn-tag-archived {
   color: #ffffff;
   background-color: #d17000;
}

.btn-check + .btn-tag-abandoned,
.btn-check + .btn-tag-abandoned {
   color: #c73002;
   background-color: #fdfdfd;
   border: 2px solid #c73002;
}
.btn-check:hover + .btn-tag-abandoned,
.btn-check:checked + .btn-tag-abandoned {
   color: #ffffff;
   background-color: #c73002;
}
